dlasq5.f(3)

NAME
dlasq5.f

SYNOPSIS

  Functions/Subroutines
subroutine dlasq5 (I0, N0, Z, PP, TAU, SIGMA, DMIN, DMIN1, DMIN2, DN, DNM1, DNM2, IEEE, EPS)
DLASQ5 computes one dqds transform in ping-pong form. Used by sbdsqr and sstegr.

Author

Generated automatically by Doxygen for LAPACK from the source code.